This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 128818 - strategy for i18n of jsp pages
strategy for i18n of jsp pages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Fanny Augustin
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2004-07-29 20:32 EDT by Ryan Bloom
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-28 09:13:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ryan Bloom 2004-07-29 20:32:40 EDT
We need one.
Comment 1 Mike McCune 2004-09-02 12:54:14 EDT
We have a strategy now that we can use the LocalizationService with
Struts.  We need to go through all the JSPs and replace the raw EN-US
text with calls to the struts <messages> tag.

Probably a day or so worth of grunt work.
Comment 2 Ryan Bloom 2004-10-28 09:13:13 EDT
all jsps are localized and internationalized.

Note You need to log in before you can comment on or make changes to this bug.